<?php
include 'include/controller.php';
?>
<!DOCTYPE html>
<html lang="en">
	<head>

	  <link rel="stylesheet" href="https://unpkg.com/@picocss/pico@1.*/css/pico.classless.min.css">
		<link rel="stylesheet" href="./css/style.css">
		<meta charset="UTF-8" />
		<title></title>
	</head>
	<body>
		<main>
				<h3>
					<?php
						$sexe=$_POST['sexe'];
						$prenom=ucfirst($_POST['prenom']);
						$nom=ucfirst($_POST['nom']);
						
						if($sexe=="Homme"){
							$civilite="Monsieur";
						} else{
							$civilite="Madame";
						}
						echo "Bonjour $civilite $prenom $nom";
					?>
				</h3>
		</main>
	</body>
</html>
